Package com.mckoi.database

## Class TableFunctions

- java.lang.Object
- - com.mckoi.database.TableFunctions

    public class TableFunctions
    extends java.lang.Object

A number of functions that are table set functions such as simple select operations, joins, unions, sub-query operations, etc.

Author:
  Tobias Downer

### Constructor Summary

Constructors
`TableFunctions()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TableFunctions

    public TableFunctions()